<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAQ8FXTO0Ok74Uu3ayuUK_9Wfbo8b6Q3dZ8MhM0E36HRe4QM8SJsfS6Ekhn9rRADuqnBfEthk4WRIayT1RGzwYJibVldoRCjY8dQCIQe5qw4DXXHHuObloT12pYh1fuMgBKqO-GMXnnOow0V4LzHKRgZ0YwqfdMqvxmPvhGLWIvQjDx5Yq_cFMocXMa_cgVukgjEBfMFOQKJSNiUgd1pB_Xb2sEM1rPsSsv7hGGv5OSXexF2z6_9gYyBUb-cwBg16CcOWw9Dl9g</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755714954451" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">464ef9dd-ae20-6975-06fd-970677df2430</string>
</map>
